Error

two or more packages specified (libepubgen-0.0-0 libsane-extras)